Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.stockly.com/v1/users \ --header 'x-api-key: <api-key>'
{ "users": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "appId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "email": "<string>", "externalId": "<string>", "createdAt": "2023-11-07T05:31:56Z", "wallet": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "privyWalletId": "<string>", "solanaAddress": "<string>", "chainType": "solana", "createdAt": "2023-11-07T05:31:56Z" } } ] }
Lists your users (newest first), each with their wallet.
Your Stockly API key. Identifies your app; you never pass an app id.
Max users to return (≤200).
x <= 200
List of users
Show child attributes